UbixOS V2 2.0

Data Fields
TRGBA Struct Reference

`#include <objgfx30.h>`

Collaboration diagram for TRGBA:

## Data Fields
uInt8 | alpha
uInt8 | blue
uInt8 | green
uInt8 | red

## Detailed Description

Definition at line 61 of file objgfx30.h.

## Field Documentation

## ◆ alpha

uInt8 TRGBA::alpha

Definition at line 65 of file objgfx30.h.

## ◆ blue

uInt8 TRGBA::blue

Definition at line 64 of file objgfx30.h.

## ◆ green

uInt8 TRGBA::green

Definition at line 63 of file objgfx30.h.

## ◆ red

uInt8 TRGBA::red

Definition at line 62 of file objgfx30.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/objgfx/objgfx30.h